<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BLdlEPrCEeyRy6HNV6xPHg" id="_BLc-AfrCEeyRy6HNV6xPHg" label="DQ_Rule" purpose="estimates the number of record matching the rule" description="Computes the number of records matching the DQ Rule" version="0.1" statusCode="development" item="_BLdlEvrCEeyRy6HNV6xPHg" displayName="DQ Rule">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BLezMPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BLezMfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BLezMvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.139+0800"/>
    <additionalProperties xmi:id="_BLezM_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BLezNPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BLezNfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.139+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BLdlEfrCEeyRy6HNV6xPHg" path="System Indicators/Business Rules"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BLdlEvrCEeyRy6HNV6xPHg" property="_BLdlEPrCEeyRy6HNV6xPHg" state="_BLdlEfrCEeyRy6HNV6xPHg" filename="DQ_Rule_0.1.definition">
    <indicatorDefinition href="DQ_Rule_0.1.definition#_UUIyoCOMEd6YB57jaCfKaA"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
